Skip to Content

Is S/4HANA 1610 supported with latest HANA 2.0?

Hello Experts,

We are running on S/4HANA 1610 OP with HDB 122.04 and curious whether HANA 2.0 is supported with 1610 or not. Any reference sap note or confirmation would be highly appreciatable. AFAIK, upgrade from HDB 122.04 to HANA 2.0 is simple path but my concern is will that compatible with S/4HANA 1610 or not? We would like to be on Fiori2.0 with HANA 2.0. Might be this question is too early as HANA2.0 just got released today.

Add comment
10|10000 characters needed characters exceeded

  • Former Member

    As per PAM matrix, its still showing HANA 1.0 for 1610.

    I strongly believe it should support HANA 2.0

  • Get RSS Feed

3 Answers

  • Best Answer
    Dec 10, 2016 at 12:06 AM

    It will support from SAP S/4HANA 1610 FPS01 or 02 which will release in 2017 Q1 or Q2.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Joseph,

      Do we have any supporting document/note to confirm if HANA 2.0 FP02 (available now)is supporting S/4 HANA 1610 version.

      Thank You,

      Rupali

  • Dec 04, 2016 at 11:35 PM

    Hi Joseph,

    I am looking for the same information. After the release of HANA 2.0 with some excviting new features I would like to know the timeline for S/4 HANA and BW4HANA support.

    Maybe someone from SAP could provide us some insights?

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 12, 2016 at 05:15 PM

    I would refer to these SAP notes for more accurate information. Thank you.

    Add comment
    10|10000 characters needed characters exceeded